/* Global */
.icon {display:inline-block;margin-right:3px;}

/* Srpites */
.sprite {background:url(../img/project/sprite.png) no-repeat left top;}
.sprite-logo-ansm{ background-position: 0 0; width: 150px; height: 35px; }
.sprite-logo-ars{ background-position: 0 -40px; width: 79px; height: 56px; }
.sprite-logo-mass{ background-position: 0 -101px; width: 102px; height: 98px; }
.sprite-logo-onp{ background-position: 0 -204px; width: 150px; height: 53px; }
.sprite-reasurance-cards{ background-position: 0 -262px; width: 68px; height: 15px; }
.sprite-reasurance-payment{ background-position: 0 -282px; width: 14px; height: 16px; }
.sprite-reasurance-shipping{ background-position: 0 -303px; width: 23px; height: 14px; }